it-swarm-ja.com

Drush pm-updateにはモジュールが必要ですか?

サイトで「Drush pm-update」を実行しようとすると、エラーが発生する

Command pm-update needs the following modules installed/enabled to run: update.                              [error]
The drush command 'pm-update' could not be executed.

奇妙なことに、このコマンドは最近(同じコアインストール内の他のサイトで)機能しており、さらに、この「更新」モジュールの場所や内容がわかりません。誰かが私を正しい方向に向けることができますか?

8
petergus

<drupal_root>/modules/updateにあります。そうでない場合は、コアが損傷していることを意味します。

drush en updateをお試しください-再度有効にします。更新を実行した後、再度無効にすることができます。

17
Mołot